@font-face {
  font-family: 'icon-viagora';
  src: url('../fonts/icon-viagora.eot?7488135');
  src: url('../fonts/icon-viagora.eot?7488135#iefix') format('embedded-opentype'),
       url('../fonts/icon-viagora.woff2?7488135') format('woff2'),
       url('../fonts/icon-viagora.woff?7488135') format('woff'),
       url('../fonts/icon-viagora.ttf?7488135') format('truetype'),
       url('../fonts/icon-viagora.svg?7488135#icon-viagora') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* fonte noticia */
@font-face {
    font-family: 'webfontregular';
    src: url('../fonts/fonts-noticia/opensans-regular-webfont-webfont.woff2') format('woff2'),
         url('../fonts/fonts-noticia/opensans-regular-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*CURTIR*/
@font-face {
    font-family: 'icon-viagora';
    src:  url('../fonts/curtir/curtir.eot?9fn0mu');
    src:  url('../fonts/curtir/curtir.eot?9fn0mu#iefix') format('embedded-opentype'),
    url('../fonts/curtir/curtir.ttf?9fn0mu') format('truetype'),
    url('../fonts/curtir/curtir.woff?9fn0mu') format('woff'),
    url('../fonts/curtir/curtir.svg?9fn0mu#curtir') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before, .iconn-messenger:before { font-family: "icon-viagora"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em;text-align: center; font-variant: normal; text-transform: none; line-height: 1em; margin-left: .2em; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.icon-right-open:before { content: '\e800'; }
.icon-left-open:before { content: '\e801'; }
.icon-search:before { content: '\e802'; }
.icon-mail-alt:before { content: '\e803'; }
.icon-menu:before { content: '\e804'; }
.icon-play-2:before { content: '\e805'; }
.icon-clock:before { content: '\e806'; }
.icon-print:before { content: '\e807'; }
.icon-attention:before { content: '\e808'; }
.icon-comment:before { content: '\e809'; }
.icon-stop:before { content: '\e80a'; }
.icon-fast-forward:before { content: '\e80b'; }
.icon-fast-backward:before { content: '\e80c'; }
.icon-pause:before { content: '\e80d'; }
.icon-play-1:before { content: '\f00f'; }
.icon-user-male:before { content: '\f062'; }
.icon-fontsize:before { content: '\f088'; }
.icon-twitter:before { content: '\f099'; }
.icon-facebook:before { content: '\f09a'; }
.icon-gplus:before { content: '\f0d5'; }
.icon-youtube:before { content: '\f167'; }
.icon-youtube-play:before { content: '\f16a'; }
.icon-instagram:before { content: '\f16d'; }
.icon-whatsapp:before { content: '\f232'; }

/* CURTIR */
.icon-thumb_down:before {content: "\e8db";}
.icon-thumb_up:before {content: "\e8dc";}
.icon-thumbs_up_down:before {content: "\e8dd";}
.icon-thumbs-o-up:before {content: "\f087";}
.icon-thumbs-o-down:before {content: "\f088";}
